<div>
    <h2 id="1"><strong>利用規約への同意</strong></h2>
    <ol>
        <li>
            ユーザーは、本規約の定めに従って本サービスを利用しなければなりません。ユーザーは、本規約に同意をしない限り本サービスを利用できません。
        </li>
        <li>
            本サービスにおいて個別利用条件がある場合、ユーザーは、本規約のほか個別利用条件の定めにも従って本サービスを利用しなければなりません。
        </li>
    </ol>
</div>
